{if $service_info['link_to_instruction'] ne ''}
    <h5>!!!<a href="{$service_info['link_to_instruction']}" target="_blank"> {$lang['User manual']}</a> !!!</h5>
{/if}
<h5>{$lang['Web interface address']}</h5>
    <h5><a href="https://{$params['serverhostname']}/" target="_blank" >https://{$params['serverhostname']}/</a></h5>

<h5>{$lang['info_1']}</h5>
{if $user_status ne 'enabled'}
    <div class="alert alert-danger text-center">
        {$lang['The user is disabled, the service is limited.']}
        <br>
        {$lang['Contact technical support.']}
    </div>
{/if}
<table style="width:100%" class="table">
    <tr>
        <td><b>{$lang['Username']}:</b></td>
        <td><strong>{$params['username']}</strong></td>
    </tr>
    <tr>
        <td><b>{$lang['Password']}:</b></td>
        <td><strong>{$params['password']}</strong></td>
    </tr>
</table>
<div class="row">
    {if $service_info['disk_limit_bytes'] ne 'Unlimited'}
    <div class="col-md-6">
        <div id="used_space" style="width: 300px; height: 300px;"></div>
    </div>
    {/if}
    <div class="col-md-6">
        <table class="table table-list" >
            {if $service_info['disk_limit_bytes'] eq 'Unlimited'}
                <tr>
                    <td><b>{$lang['Disk limit']}:</b></td>
                    <td>{$lang['Unlimited']}</td>
                </tr>
                <tr>
                    <td><b>{$lang['Disk used']}:</b></td>
                    <td>{round($service_info['disk_used_bytes']*$service_info['unit_coefficient'], 4)} {$service_info['unit']}</td>
                </tr>
                {else}
                <tr>
                    <td><b>{$lang['Disk limit']}:</b></td>
                    <td>{round($service_info['disk_limit_bytes']*$service_info['unit_coefficient'], 4)} {$service_info['unit']}</td>
                </tr>
                <tr>
                    <td><b>{$lang['Disk used']}:</b></td>
                    <td>{round($service_info['disk_used_bytes']*$service_info['unit_coefficient'], 4)} {$service_info['unit']}</td>
                </tr>
                <tr>
                    <td><b>{$lang['Disk free']}:</b></td>
                    <td>{round($service_info['disk_free_bytes']*$service_info['unit_coefficient'], 4)} {$service_info['unit']}</td>
                </tr>
                <tr>
                    <td><b>{$lang['Disk used percentage']}:</b></td>
                    <td>{$service_info['disk_used_percentage']} %</td>
                </tr>
                <tr>
                    <td><b>{$lang['Disk free percentage']}:</b></td>
                    <td>{$service_info['disk_free_percentage']} %</td>
                </tr>
            {/if}
        </table>
    </div>
</div>
<table class="table table-list">
    <tr>
        <td><b>{$lang['Buckets name']}</b></td>
        <td><b>{$lang['Objects']}</b></td>
        <td><b>{$lang['Size']}</b></td>
    </tr>
    {foreach from=$buckets key=key item=bucket}
        <tr>
            <td>{$bucket['name']}</td>
            <td>{$bucket['objects']}</td>
            <td>{round($bucket['size']*$service_info['unit_coefficient'], 4)} {$service_info['unit']}</td>
        </tr>
    {/foreach}
</table>

{literal}
    <script type="text/javascript" src="https://www.gstatic.com/charts/loader.js"></script>
<script type="text/javascript">
    google.charts.load("current", {packages:["corechart"]});
    google.charts.setOnLoadCallback(used_space);
    function used_space() {
        var data = google.visualization.arrayToDataTable([
            ['', ''],
            {/literal}
            ['{$lang['Used']}',{$service_info['disk_used_bytes']*$service_info['unit_coefficient']}],
            ['{$lang['Free']}',{$service_info['disk_free_bytes']*$service_info['unit_coefficient']}],
            {literal}
        ]);

        var options = {
            title: '{/literal}{$lang['Used space']} ({$service_info['unit']}){literal}',
            legend: 'none',
            pieSliceText: 'label',
            chartArea: {
                height: '80%',
                width: '80%',
            },
            height: '80%',
            width: '80%',
            'backgroundColor': 'transparent',
            slices: {
                0: { color: 'red' },
                1: { color: 'green' }
            }
        };

        var chart = new google.visualization.PieChart(document.getElementById('used_space'));
        chart.draw(data, options);
    }
</script>
{/literal}

